/*  MICROTHEMER STYLES  */


/*= Body ====================== */

/** Body >> Fl node 5970f9ae4bdbc title text **/
.fl-node-5970f9ae4bdbc .title-text {
	background-color: rgba(240, 128, 26, 0.9) !important;
}

/** Body >> Fl node 59710c69d5cbc title text **/
.fl-node-59710c69d5cbc .title-text {
	background-color: rgba(240, 128, 26, 0.8) !important;
}

/** Body >> Corner title text **/
#corner .title-text {
	-webkit-border-radius: 25px 0 0 0 !important;
	-moz-border-radius: 25px 0 0 0 !important;
	border-radius: 25px 0 0 0 !important;
}

/** Body >> Half **/
.half {
	font-size: 16px !important;
	width: 50% !important;
	padding-top: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 10px !important;
	float: left !important;
}

/** Body >> Half heading 3 **/
.half h3 {
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	background-color: rgb(170, 170, 170) !important;
	padding-top: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 10px !important;
	margin-bottom: 10px !important;
}

/** Body >> Fl slide title **/
.fl-slide-title {
	color: rgb(240, 128, 26) !important;
}

/** Body >> Uabb blog posts description paragraph **/
.uabb-blog-posts-description p {
	margin-bottom: 0 !important;
}

/** Body >> Uabb text editor **/
.uabb-text-editor {
	padding-top: 10px !important;
}

/** Body >> Uabb read more text **/
.uabb-read-more-text {
	padding-top: 5px !important;
}

/** Body >> Uabb info circle content **/
.uabb-info-circle-content {
	text-align: left !important;
}

/** Body >> Uabb info circle title **/
.uabb-info-circle-title {
	text-align: center !important;
}

/** Body >> Catapult cookie bar **/
#catapult-cookie-bar {
	font-size: 14px !important;
	background-color: rgba(0, 0, 0, 0.76) !important;
	padding-top: 20px !important;
	padding-right: 50px !important;
	padding-bottom: 20px !important;
	padding-left: 50px !important;
}

/** Body >> Fl page header logo col div **/
.fl-page-header-logo-col div {
	width: 250px !important;
}

/** Body >> Fl page header row col md 4 **/
.fl-page-header-row .col-md-4 {
	width: 250px !important;
}

/** Body >> Fl page header row col md 8 **/
.fl-page-header-row .col-md-8 {
	width: 750px !important;
}

/** Body >> Fl page bar text paragraph **/
.fl-page-bar-text p {
	font-size: 14px !important;
	padding-top: 10px !important;
}

/** Body >> Menu item 1519 link **/
#menu-item-1519 a {
	font-size: 18px !important;
}

/** Body >> Menu item 1518 link **/
#menu-item-1518 a {
	font-size: 14px !important;
	padding-top: 10px !important;
	padding-right: 10px !important;
}


/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Body ====================== */

	/** Body >> logo mob **/
	.fl-photo {
		text-align: center !important;
	}

	/** Body >> main men mob **/
	.pp-menu-default {
		text-align: left !important;
	}

	/** Body >> linked **/
	.fl-node-5a69df333a79b {
		text-align: right !important;
	}

	/** Body >> Fl col content fl module pp advanced menu **/
	.fl-col-content .fl-module-pp-advanced-menu {
		text-align: center !important;
		background-color: rgb(170, 170, 170) !important;
	}

	/** Body >> Hamburger menu **/
	.hamburger-menu {
		color: rgb(255, 255, 255) !important;
		text-align: center !important;
	}

	/** Body >> Fl node 5a719fc822a9f widget **/
	.fl-node-5a719fc822a9f .widget {
		margin-left: 20px !important;
	}
}